.banner {
	width: 1036px;
	height: 382px;
	position: relative;
}


.banner .panel {
/* 	width: 640px; */
	width: 540px;

	position: relative;
	top: 60px;
	overflow: hidden;
	clear: both;
}

.banner .text-contents {
     width: 350px;
     float: left;
	padding: 15px 40px 15px 50px;
}

.banner .image {
	position: absolute;
	left: 710px;
	bottom: 20px;
}



.banner .text-contents h1{
     color: #93C942 !important;
     font-size: 19px !important;
     font-weight: normal;
     padding: 0 !important;
}

.banner .text-contents h2{
     color: #fff !important;
     font-size: 35px !important;
     font-weight: normal;
     line-height: 36px !important;
     padding: 0 !important;
}

.banner .text-contents p {
	color: #bcbebf;
	font-size: 18px;
	line-height: 21px;
	padding-top: 10px;
	margin-left: 0px;
}

